#header {
	opacity: 0.9;	
}
.mainbody-inner {
    background: #fff;
	padding-top: 20px !important;
    padding-bottom: 48px !important;
}
.span2 {
	padding-left: 20%;
}
.moduletable_top-soc {
	padding-right: 5%;
}
.item-image.pull-left, .pull-left.item-image {
	width: auto;
}
div.hr2 {
    margin-top: 0px;
    margin-bottom: 0px;
    border: 0;
    border-top: 1px solid #fff;
    max-width: 330px;
    height: 10px;
}
.bot-sl .container {
    padding: 0 !important;
}
/* Форма аккредитации */
.sf2Layout-lines .sf2-form-element-wrap {
	margin-left: 0;
}
.sf2Layout-lines .sf2-form-label-wrap {
    float: none;
    width: 100%;
}
/* Конец. Форма аккредитации */
/* Модуль большой шапки */
div.moduletable_shapka {	
	height:410px; 
	background:#0075b2;
	font-family: "MyriadProItalic",sans-serif;
	color: #fff;
}

/*div.moduletable_shapka h1.s-title {
	padding: 40px 10px 0 300px;
	white-space: nowrap;
	margin: 0;
	font-size: 4em;	
	font-weight:500;
	font-style: italic;
	line-height: 0.8em;
	letter-spacing: -.05em;
}
div.moduletable_shapka h2.s-slogan {
	padding: 0px 10px 0 300px;
	margin: 0;
	font-size: 1.5em;
}*/

div.moduletable_shapka h1.s-title {
	padding: 40px 10px 0 22%;
	white-space: nowrap;
	margin: 0;
	font-size: 4em;	
	font-weight:500;
	font-style: italic;
	line-height: 0.8em;
	letter-spacing: -.05em;
}
div.moduletable_shapka h2.s-slogan {
	padding: 0px 10px 0 22%;
	margin: 0;
	font-size: 1.5em;
    font-style: italic;
}
div.moduletable_shapka img {
	padding: 45px;
	float: right;
}
.moduletable_shapka div.s-wrap {	
	padding-top: 13px;
    margin-top: 140px;
	clear: both;
	height: 37px;
	background: #000;
	text-align: right;	
}
.moduletable_shapka div.s-wrap span {
	padding: 30px 15% 0 0;	
}
.moduletable_shapka div.s-wrap a {
	color: #fff;
}
/* Конец. Модуль большой шапки */

/* Модуль ссылок */
.moduletable_links {
	padding-top: 10px;
}
.moduletable_links ul {
	list-style-type:none;	
}
/* Конец. Модуль ссылок */

/* Модуль. Обращаться к менеджеру */
.moduletable_note-me {
    background-color: #0075b2;
    color: #fff;
    padding: 24px;
    font-size: 16px;
    line-height: 26px;
	
}
/* Конец. Модуль. Обращаться к менеджеру */

/* Меню активного фестиваля */
.nav .menu {
	padding: 0 !important;
	margin: 0 !important;
}
div.moduletable_navfest {
	padding: 15px 5px 10px 5px;
}
.moduletable_navfest ul, .moduletable_navfest li {
	display: inline-block;
	padding: 0px 30px 20px 0;		
}
div.moduletable_navfest .nav > li > a {
	display: inline;	
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 10px 0;
}
div.moduletable_navfest .nav > li > a:hover {
	border-bottom: solid 8px !important;
	background: none !important;	
}
/* Конец. Меню активного фестиваля */

/* Меню архива фестивалей */
div.moduletable_archfest {
	padding: 15px 5px 40px 5px;
}
div.moduletable_archfest ul, div.moduletable_archfest li {
	display: block;
	padding: 0px 5px 5px 10px;		
}
div.moduletable_archfest .nav > li > a {
	display: inline;	
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 3px 0;
}
div.moduletable_archfest .nav > li > a:hover {
	border-bottom: solid 4px !important;
	background: none !important;	
}
/* Конец. Меню архива фестивалей */

/* Модуль ПОБЕДИТЕЛИ */
.moduletable_winners .nspArt h4.nspHeader {
	font-size: 1.5em;
	line-height: normal;	
	padding: 0 0 10px 0;	
}
.moduletable_winners .gkArtContentWrap {
	display: table-cell;
	height: 275px;
	vertical-align: middle;	
}
.moduletable_winners .medal {	
	position: absolute;	
	width: 360px;
	height: 32px;	
	background: url(/images/logo/icon-medal.svg) no-repeat right;
	background-size: 60px;
}
.moduletable_winners .nspInfo {	
	font-weight: bold;
	max-width: 83%;
	font-size: 19px;	
	display: inline;
	color: #f68121;
}
.moduletable_winners .nspArt .nspImage {
	border: solid 3px #f68121 !important;
}
.moduletable_winners .nspArt .nspImage:hover, img:hover {
	filter: sepia(0.4)
}
.medal2 {
	font-weight: bold !important;	
	font-size: 19px !important;	
	display: inline !important;
	color: #f68121 !important;
	padding-right: 10px !important;
}

/* Конец. Модуль ПОБЕДИТЕЛИ */

/* Модуль НОВОСТИ */
.moduletable_news h3 {
	text-transform: uppercase;
	font-size: 28px;
	padding-left: 1px;
}
.moduletable_news .nspArt h4.nspHeader {
	font-size: 15px;
	line-height: normal;
	text-transform: uppercase;
	padding: 3px 0 10px 0;
}
.moduletable_news p.nspInfo {
	color: #0ba14a;
	font-size: 14px;
	font-weight: bold;
}
/* Конец. Модуль НОВОСТИ */

/* Модуль ГЛАВНАЯ НОВОСТЬ */
.moduletable_featured-news .nspArt h4.nspHeader {
	font-size: 1.6em;
	line-height: normal;
	text-transform: uppercase;
	padding: 3px 0 10px 0;
}
.moduletable_featured-news .nspText {
	font-size: 1.35em;
	line-height: normal;	
	padding: 3px 0 10px 0;
}
.moduletable_featured-news p.nspInfo {
	color: #0ba14a;
	font-size: 0.8em;
	font-weight: bold;
}
/* Конец. Модуль ГЛАВНАЯ НОВОСТЬ */

/* Модули Оргкомитет и Жюри */
.moduletable_people h3 {
	text-transform: uppercase;
	font-size: 28px;
	padding: 0;
}
.moduletable_people .nspImage {
	border-radius: 50%;
    max-width: 200px;
    width: 100%;
}
.moduletable_people .nspArt h4.nspHeader {
	font-size: 15px;
	line-height: normal;
	text-transform: uppercase;	
}
/* Конец. Модули Оргкомитет и Жюри */

/* K2. Каталог фильмов */
div.itemImageBlock, .itemImage {
	display: inline;
	float: left;
	padding-right: 15px;
}
.itemExtraFields {
	display: inline;		
}
.itemFullText {
	margin-top: 5px;
}
div.itemExtraFields ul li span.itemExtraFieldsLabel {
	width: 10%;
	color: #f68121;
}
.valid-age {    
    line-height: 60px;
    text-align: center;
    border: 2px solid #000;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 1.5%;
}
div.catItemExtraFields, div.genericItemExtraFields, div.catItemExtraFields-tooltip {
	border: 0px;
	padding: 0;
	margin: 0;
}
div.catItemExtraFields-tooltip ul, div.genericItemExtraFields-tooltip ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
div.catItemExtraFields-tooltip ul li span.catItemExtraFieldsLabel-tooltip, div.genericItemExtraFields-tooltip ul li span.genericItemExtraFieldsLabel-tooltip {
    display: block;
    float: left;
    font-weight: bold;
    margin: 0 4px 0 0;
    width: 40%;
}
div.catItemImageBlock {
	margin: 0;
	padding: 0
}
div.catItemHeader h3.catItemTitle {
	font-size: 1.2em;
	line-height: normal;
	margin: 0;
	padding: 0;
}
/* Конец. K2. Каталог фильмов */
/* Кнопка "Получить билет" */
a.reg {  
  text-decoration: none; /* убирать подчёркивание у ссылок */	
  user-select: none; /* убирать выделение текста */
  background: #f25966; /* фон кнопки */  
  outline: none; /* убирать контур в Mozilla */
} 
li.item-229 {
	width: 180px;
	padding: 0 !important;
	margin: 0px !important;
	background: #ea707a !important;
	text-align: center;
}
li.item-229:hover, li.item-229:active {
	background: #ea707a;
	padding: 0 !important;
	margin: 0px !important;
}
/* Конец. Кнопка "Получить билет" */

/* Модули партнёров */
.moduletable_partners h3 {
	color: #101010;
	text-align: center;
	text-transform: uppercase;
	text-decoration-style: double;
	border: solid #1b2645 2px;
	border-left: none;
	border-right: none;
}

.moduletable_partners li {
	display: inline-table;	
	margin-bottom: 15px;
	padding: 5px;
}

/* Конец. Модули партнёров */
.youtubevideo iframe,.youtubevideo object,.youtubevideo embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.youtube80video iframe,.youtube80video object,.youtube80video embed {
position:absolute;
top:0;
left:0;
width:80%;
height:80%;
}


.cdnmyvideo, .youtubevideo, .youtube80video {
position:relative;
padding: 0 0 56.25% 0;
height:0;
overflow:hidden;
}
.cdnmyvideo iframe,.cdnmyvideo object,.cdnmyvideo embed {
position:absolute;
top:0;
left:0;
width:80%;
height:80%;
}
.amp-default-skin .vjs-poster {
    top:auto;
}
.azuremediaplayer-dimensions.vjs-fluid {
    padding-top: 55% !important;
}
.catItemExtraFields { display:none;}

.mix-introtext {margin: 0 20px 8px 0px !important;}

.title-en {
    color:#ccc;
    font-size: 75%; 
    display: inline;
}
.title-en-sep {
    color:#ccc;
}
/* Две колонки */
.main-wrap {    
    display: flex;
    margin-bottom: 50px;
}
.col1 {background: #dd9627 !important; margin: 40px 20px 0 0 !important;}
.col1, .col2 {
    display: flex;
    flex: 50%;
    flex-direction: row;
    height: 450px;
    width: 50%;
    background: #0075b2;    
    margin: 40px 0 0 20px;
}
.col-txt {
    display: block;
    position: relative;
    top: 10%;
    width: 100%;
    height: 70%;
    color: #fff;
    text-align: center;   
    font-size: 190%;
}
/* Конец. Две колонки */
/* Две колонки (для смартфонов) */
.main-wrap-m {    
    display: block;
    margin-bottom: 50px;
}
.col1-m {background: #dd9627 !important; margin: 5px 0 0 0 !important;}
.col1-m, .col2-m {
    display: block;
    height: 320px;
    width: 100%;
    background: #0075b2;    
    margin: 10px 0 0 0;
    clear: both;
}
.col-txt-m {
    display: block;
    position: relative;
    top: 10%;
    width: 100%;
    height: 70%;
    color: #fff;
    text-align: center;   
    font-size: 110%;
}
/* Конец. Две колонки (для смартфонов) */
.knpk-black {
    display: block;
    background: #000;
    opacity: 0.8;
    color: #fff;
    width: auto;
    min-height: 40px;
    text-align: center;
    margin: 0px 0% 10px;
    padding: 10px;
    font-size: 180%;   
    text-transform: uppercase;
    text-decoration: none;
}
.knpk-black:hover, .knpk-black:active {
    background: #101010;
    text-decoration: none !important;
}

.knpk-red {
    display: block;
    background: #f03a3f;
    opacity: 1;
    color: #fff;
    width: auto;
    min-height: 40px;
    text-align: center;
    margin: 0px 0% 10px;
    padding: 10px;
    font-size: 180%;   
    text-transform: uppercase;
    text-decoration: none;
}
.knpk-red:hover, .knpk-red:active {
    background: #f04b50;
    text-decoration: none !important;
}

.knpk {
    display: block;
    clear: both;
    background: #2b8f43;
    color: #fff;
    width: auto;
    min-height: 40px;
    text-align: center;
    margin: 40px 30% 0px;
    padding: 10px;
    font-size: 180%;   
    text-transform: uppercase;
    text-decoration: none;
}
.knpka {
    display: block;
    color: #fff;
}
.knpka:hover, .knpka:active {text-decoration: none !important;}
.knpk:hover {    
    background: #50b067 !important;
}
/* Карусель фильмов */
.moduletable_film-tag h3 {
    color: #0075b2 !important;
    margin: 50px 0 20px;
    clear: both;
}

.moduletable_film-tag h4 a{
    color: #0075b2 !important;
    text-transform: none !important;        
}
.moduletable_film-tag .owl-carousel .owl-stage-outer {
    width: 86%;
    float: left;
}
.moduletable_film-tag .owl-nav {
    float: left;
    position: relative;
    top: 50px;
    left: 50px;
}
.moduletable_film-tag .owl-next {    
    border: none !important;
}
.moduletable_film-tag .fa {
    font-size: 1200%;
    line-height: 0;
    color: #0075b2;
}
.moduletable_film-tag .owl-prev {
    display: none !important;
    visibility: hidden;
}
.moduletable_film-tag .rsck2-minimal .rsck2-media {
    background: #0075b2;
}
.moduletable_film-tag .rsck2-details {
    padding: 0 0 0 6px !important;
    text-align: left !important;
}
/* Конец. Карусель фильмов */
.mix-controls .button, .inner-mix .button {
    color: #3c4247 !important;
    font-size: 16px !important;
    font-weight: bold;
}

.moduletable_film-main {margin-top: 40px;}
.moduletable_film-main .regridk2 .mix {
    margin-bottom: 0 !important;
}

.prog-table-ta {
    margin-bottom: 50px;    
}
.prog-table-ta td {    
    border-bottom: dashed 1px;   
    padding: 10px 5px;
}
.prog-table {     
    width: 50%;
    vertical-align: top;    
}
.prog-table-33 {     
    width: 33.33333%;
    vertical-align: top;
    padding-left: 15px;
    border-right: dashed 1px;    
}

.online-offline {        
    float: right;    
    list-style-type: none;
    font-size: 90%;
    text-align: right;
}
.online-offline li.online:before {
    content: "\2B24";
    color: green;    
} 
.online-offline li.offline:before {
    content: "\2B24";
    color: grey;    
} 
.other-events {
    padding: 10px;
    margin-bottom: 40px;
    width: 90%;
    background: #b3d8eb;    
}
.other-events0 {
    padding: 10px;
    margin-bottom: 5px;
    width: 90%;
    background: #b3d8eb;    
}
.tl {	
	padding-left: 10px;
	width: 980px;
	height: 150px;
}
.tl2 {
	position: absolute;
	background: #ffffff;
	z-index: 999;	
	width: 980px;
	height: 150px;
}
.acym__regacy {
    display: none;
}